.col-half-offset {
	margin-left: 3.166666667%;
}

.slotwrapper {
    overflow: hidden;
    /* display: inline-block; */
    /* border: none; */
    height: 0;
    margin: 0 auto 10px;
    display: table;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px;
    /* max-width: 639px; */
    /* margin: 30px auto; */
    border-radius: 6px;
}

	.slotwrapper ul {
		padding: 0;
		margin: 0;
		list-style: none;
		position: relative;
		float: left;
		width: 200px;
		height: 150px;
		font-size: 150px;
		line-height: 150px;
		text-align: center;
	}

		.slotwrapper ul li img {
			vertical-align: top;
		}

@media screen and (max-width: 1200px) {
	.slotwrapper {
		/*width: 100%;*/
		display: table;
		margin: 0 auto;
	}
}


@media screen and (max-width: 480px) {
	.slotwrapper {
		display: inline-block;
		height: 100px;
		/*margin-left: 15px;
		margin-top: -33px;*/
	}

		.slotwrapper ul {
			width: 100px;
			/*margin-top: 34px;*/
			display: table;
			margin-left: auto;
			margin-right: auto;
		}
}
